﻿/*---------------Jquery 508 CSS-------------------------*/
.skipnav  
{
    text-align: left;
}

.skipnav a  
{
    position: absolute; 
    left: -10000px; 
    width: 1px; 
    height: 1px; 
    overflow: hidden; 
    background-color: #FFF; 
}
 
.skipnav a:focus, .skipnav a:active  
{
    left: 0; 
    width: auto; 
    height: auto; 
    overflow: visible; 
    text-decoration: underline; 
    z-index: 1000;
}

.skipnav a:hover{cursor: pointer; text-decoration:underline;}

.HiddenFieldset
{
    margin: 0;
    padding: 0;
    border: none;
    clear: both;
    width: 100%;
}

.HiddenText, .HiddenFieldset legend
{
    position: absolute !important;
    height: 1px; 
    width: 1px; 
    overflow: hidden;
    clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
    clip: rect(1px, 1px, 1px, 1px);
}
 
/* workaround for Firefox bug https://bugzilla.mozilla.org/show_bug.cgi?id=759705, can be removed once that's fixed */
label.HiddenText {
    overflow: visible;
} 

.hide
{
	display:none;
}

input, select, textarea, button { font-size: 100%; }

a:focus, a:active {
	border-style:dashed;
	border-color: #CDCDCD;
	/*border-width: .2px;*/
	text-decoration: underline;
}

/* Enhanded focus indicator from FFM */

body a:focus, body button:focus, body select:focus, body input:focus, body input[type=checkbox]:focus, body input[type=radio]:focus, body textarea:focus, body .btn:focus {
    box-shadow: none;
    outline-width: 2px;
    outline-style: solid;
    outline-color: #029DD3;
    outline-offset: 2px;
}

body a#headerlogo-link:focus 
{
    border: 2px solid #029DD3;
}

input.textbox {
    border: 1px solid #CDCDCD;
    padding: 3px;
    width: 155px;
}

.validatorWrapper span {
    display: block;
    font-size: 1em;
    width: 100%;
    padding-top: 5px;
    padding-bottom: 5px;
}

.ValidationStyle {
    color: #DD0000 !important;
    font-size: 12px;
    font-weight: bold;
}

.Standard_Content_Padding
{
	padding:25px;
}
.Content_Padding
{
	padding:25px;
}

#Tabs
{
    margin:0px ;
    padding:0px;	
}

#Tabs li
{
    display: inline;
	list-style-type: none;
	margin:0px 2px 0px 0px;
	padding: 6px;
	line-height:15px;
	background-color: #629bb9;
    
}

#Tabs li a
{
	background: #629bb9;
	color: white;
	font-size: small;
	font-weight: normal;
	margin-right: 8px;
	padding: 1px 10px 1px 10px;
	text-decoration: none;
}

.DefaultTabSelector
{    
	height:30px;
}

.DefaultTabClass
{    
	width: auto;
	height: auto;
}

.GenericExpandHeader
{
	background: url("../images/header-background.png") repeat-x scroll 0 0 transparent;
    height: 51px;
    position: relative;
}

.GenericExpandImage
{
    float: left;
    font-size: 1.3em;
    font-weight: 600;
    padding-right: 5px;
    margin-top: 5px;
    position: relative;
    text-decoration: none;
    border-width: 0px !important;
}

.GenericExpandHeaderTitle {
    color: #16608F;
    float: left;
    font-size: 1.3em;
    font-weight: 600;
    padding-right: 5px;
    position: relative;
}
.GenericExpandBody {
    height: auto;
    overflow-y: hidden;
    visibility: visible;
    background-color: #F3F7F8;
}
.GenericExpandLink 
{
	/*Need a 5:1 color contrast ration*/
    color: #174B76 !important;
}
.DefaultdialogClass
{
	font-size: 1.3em;
}

/* Slider Style*/
.ui-slider {
    clear: both;
    top: 5em;
}

.ui-slider  {
	text-decoration: none !important;
}
.ui-slider .ui-slider-handle  {
	overflow: visible !important;
	background: none repeat scroll 0 0 #023BC4;
}
.ui-slider .ui-slider-tooltip {
	display: none;
}
.ui-slider .screenReaderContext {
	position: absolute;
	width: 0;
	height: 0;
	overflow: hidden;
	left: -999999999px;
}
.ui-slider .ui-state-active .ui-slider-tooltip, .ui-slider .ui-state-focus .ui-slider-tooltip, .ui-slider .ui-state-hover .ui-slider-tooltip {
	display: block;
	position: absolute;
	bottom: 2.5em;
	text-align: center;
	padding: .3em .2em .4em;
	font-size: .9em;
	width: 8em;
	margin-left: -3.7em;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down, .ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	position: absolute; 
	display: block;
	width:0; 
	height:0; 
	border-bottom-width: 0;
	background: none;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down {	
	border-left: 7px dashed transparent; 
	border-right: 7px dashed transparent;
	border-top-width: 8px;
	bottom:	-8px;
	right: auto;
	left: 50%;
	margin-left: -7px;
}
.ui-slider .ui-slider-tooltip .ui-tooltip-pointer-down-inner {
	border-left: 6px dashed transparent; 
	border-right: 6px dashed transparent;
	border-top: 7px solid #fff;
	bottom:	auto;
	top: -9px;
	left: -6px;
}
.ui-slider a {
	text-decoration: none;
}
.ui-slider ol, .ui-slider li, .ui-slider dl, .ui-slider dd, .ui-slider dt {
	list-style: none;
	margin: 0;
	padding: 0;
}
.ui-slider ol, .ui-slider dl {
	position: relative;
	top: 1.3em;
	width: 100%;
}
.ui-slider dt {
	top: 1.5em;
	position: absolute;
	padding-top: .2em;
	text-align: center;
	border-bottom: 1px dotted #ddd;
	height: .7em;
	color: #999;
}
.ui-slider dt span {
	background: #fff;
	padding: 0 .5em;
}
.ui-slider li, .ui-slider dd {
	position: absolute;
	overflow: visible;
	color: #666;
}
.ui-slider span.ui-slider-label {
	position: absolute;
}
.ui-slider li span.ui-slider-label, .ui-slider dd span.ui-slider-label {
	display: none;
}
.ui-slider li span.ui-slider-label-show, .ui-slider dd span.ui-slider-label-show {
	display: block;
}
.ui-slider span.ui-slider-tic {
	position: absolute;
	left: 0;
	height: .8em;
	top: -1.3em;
}
.ui-slider li span.ui-widget-content, .ui-slider dd span.ui-widget-content {
	border-right: 0;
	border-left-width: 1px;
	border-left-style: solid;
	border-top: 0;
	border-bottom: 0;
}
.ui-slider .first .ui-slider-tic, .ui-slider .last .ui-slider-tic {
	display: none;
}

/* menubar styles */

#bar1, #bar2 { margin: 0 0 4em; } /* style for this page only */
.ui-menu { width: 200px; position: absolute; outline: none; z-index: 9999; }
.ui-menu .ui-icon { float: right; }
.ui-menu li.ui-state-disabled {
	font-weight: bold;
	padding: .0em .4em;
	margin: .4em 0 .2em;
	line-height: 1.5;
}


.ui-menubar .ui-button { float: left; font-weight: normal; border-top-width: 0 !important; border-bottom-width: 0 !important; margin: 0; outline: none; }
.ui-menubar .ui-menubar-link { border-right: 1px dashed transparent; border-left: 1px dashed transparent; }

ol.ui-menubar, ul.ui-menubar {
	list-style: none;
	margin-left: 0;
	padding-left: 0;
}

li.ui-menubar-item {
	float: left;
}

.ui-datepicker-calendar a.ui-state-focus {
	text-decoration: underline;
}
.ui-popup { position: absolute; z-index: 5000; }

/*UI Focus styles*/
.ui-state-focus, .ui-state-focus .ui-button-icon-primary, a.ui-global-focus, input.ui-global-focus, div.ui-global-focus, select.ui-global-focus, button.ui-global-focus {
    -moz-outline-radius: 5px 5px 5px 5px;
    outline: 2px solid #412C84 !important;
    outline-offset: 0;
}
.ui-state-focus .ui-button-icon-primary {
    outline-offset: 0.4em;
}
.ui-button-icon-only.ui-state-focus, .ui-tabs-nav a.ui-global-focus {
    outline: medium none !important;
}

.ui-helper-highcontrast.FFX input, .ui-helper-highcontrast.FFX button, .ui-helper-highcontrast.FFX textarea, .ui-helper-highcontrast.FFX select{
  border-style: ridge;
  border-width: 2px;
}     
 
.ui-helper-highcontrast.FFX input:focus, .ui-helper-highcontrast.FFX button:focus, .ui-helper-highcontrast.FFX textarea:focus, .ui-helper-highcontrast.FFX select:focus {
	outline-width: 5px;
    outline-style: ridge;
}

/* Replace expand / collapse background image with glyph icon */

.collapse-header, .collapse-header:focus, .collapse-header:active, .collapse-header:hover
{
    position: relative;
    text-decoration: none;
}

/* For some reason the glyphicon font set does not have expand / collapse triangle icons  
   so instead we use the glyphicon-play icon (triangle pointing right) for the collapsed icon,
   and then rotate that 90 degrees to mimic the expanded icon.
*/
.collapse-icon:before, .img-expand:before, .collapse-img:before {
  content: "\e072";
}

.collapse-header.expanded .collapse-icon, .collapse .img-expand
{
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	transform: rotate(90deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1) !important;
}

/* Hide the broken character and show fallback text if custom fonts are not supported (e.g. when a custom user stylsheet overrides font-family) */

.ui-helper-nocustomfonts .collapse-icon:before, .ui-helper-nocustomfonts .img-expand:before, .ui-helper-nocustomfonts .collapse-img:before {
  content: none;
}

.ui-helper-nocustomfonts .collapse-header.expanded .collapse-icon, .ui-helper-nocustomfonts .collapse .img-expand
{
    -webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=0) !important;
}

.ui-helper-nocustomfonts .collapse-header{display:block;}

.ui-helper-nocustomfonts .collapse-header span 
{
    padding:0 10px 0 0;
    display:block;
}
.ui-helper-nocustomfonts .collapse-icon,
.ui-helper-nocustomfonts .collapse-icon .HiddenText{
    display:block;
    position:static !important;
    width:auto;
    height:auto;
    clip:auto;
    overflow:visible;
    float:left;
    margin-top:0;
    
    }


body .collapse-icon, body .collapsed .collapse-icon, body .collapse .collapse-img, 
body .collapse .img-expand
{
    background-position: 0 0;
    background: none;
    color: #09539F;
}
body .collapse-icon, body .collapsed .collapse-icon
{
    font-size: .65em;
}

/* Adding temporary support for glyphicons, until MBP is ready to upgrade Bootstrap 3. 
These styles and fonts are taken from bootstrap 3. Once Bootstrap 3 is loaded separately, the styles below can be removed 
NOTE: Two changes have been made here to minimize the required changes to HTML: the .collapse-icon class has been added twice.
When migrating to bootstrap, either change the HTML to use the glyphicon and glyphicon-play classes, or copy the 
applicable classes for collapse-icon elsewhere. */

@font-face {
  font-family: 'Glyphicons Halflings';

  src: url('../fonts/glyphicons-halflings-regular.eot');
  src: url('../fonts/glyphicons-halflings-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/glyphicons-halflings-regular.woff') format('woff'), url('../fonts/glyphicons-halflings-regular.ttf') format('truetype'), url('../fonts/glyphicons-halflings-regular.svg#glyphicons_halflingsregular') format('svg');
}
.glyphicon, .collapse-icon, .img-expand, .collapse-img {
  position: relative;
  top: 1px;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: normal;
  line-height: 1;

  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.glyphicon-asterisk:before {
  content: "\2a";
}
.glyphicon-plus:before {
  content: "\2b";
}
.glyphicon-euro:before {
  content: "\20ac";
}
.glyphicon-minus:before {
  content: "\2212";
}
.glyphicon-cloud:before {
  content: "\2601";
}
.glyphicon-envelope:before {
  content: "\2709";
}
.glyphicon-pencil:before {
  content: "\270f";
}
.glyphicon-glass:before {
  content: "\e001";
}
.glyphicon-music:before {
  content: "\e002";
}
.glyphicon-search:before {
  content: "\e003";
}
.glyphicon-heart:before {
  content: "\e005";
}
.glyphicon-star:before {
  content: "\e006";
}
.glyphicon-star-empty:before {
  content: "\e007";
}
.glyphicon-user:before {
  content: "\e008";
}
.glyphicon-film:before {
  content: "\e009";
}
.glyphicon-th-large:before {
  content: "\e010";
}
.glyphicon-th:before {
  content: "\e011";
}
.glyphicon-th-list:before {
  content: "\e012";
}
.glyphicon-ok:before {
  content: "\e013";
}
.glyphicon-remove:before {
  content: "\e014";
}
.glyphicon-zoom-in:before {
  content: "\e015";
}
.glyphicon-zoom-out:before {
  content: "\e016";
}
.glyphicon-off:before {
  content: "\e017";
}
.glyphicon-signal:before {
  content: "\e018";
}
.glyphicon-cog:before {
  content: "\e019";
}
.glyphicon-trash:before {
  content: "\e020";
}
.glyphicon-home:before {
  content: "\e021";
}
.glyphicon-file:before {
  content: "\e022";
}
.glyphicon-time:before {
  content: "\e023";
}
.glyphicon-road:before {
  content: "\e024";
}
.glyphicon-download-alt:before {
  content: "\e025";
}
.glyphicon-download:before {
  content: "\e026";
}
.glyphicon-upload:before {
  content: "\e027";
}
.glyphicon-inbox:before {
  content: "\e028";
}
.glyphicon-play-circle:before {
  content: "\e029";
}
.glyphicon-repeat:before {
  content: "\e030";
}
.glyphicon-refresh:before {
  content: "\e031";
}
.glyphicon-list-alt:before {
  content: "\e032";
}
.glyphicon-lock:before {
  content: "\e033";
}
.glyphicon-flag:before {
  content: "\e034";
}
.glyphicon-headphones:before {
  content: "\e035";
}
.glyphicon-volume-off:before {
  content: "\e036";
}
.glyphicon-volume-down:before {
  content: "\e037";
}
.glyphicon-volume-up:before {
  content: "\e038";
}
.glyphicon-qrcode:before {
  content: "\e039";
}
.glyphicon-barcode:before {
  content: "\e040";
}
.glyphicon-tag:before {
  content: "\e041";
}
.glyphicon-tags:before {
  content: "\e042";
}
.glyphicon-book:before {
  content: "\e043";
}
.glyphicon-bookmark:before {
  content: "\e044";
}
.glyphicon-print:before {
  content: "\e045";
}
.glyphicon-camera:before {
  content: "\e046";
}
.glyphicon-font:before {
  content: "\e047";
}
.glyphicon-bold:before {
  content: "\e048";
}
.glyphicon-italic:before {
  content: "\e049";
}
.glyphicon-text-height:before {
  content: "\e050";
}
.glyphicon-text-width:before {
  content: "\e051";
}
.glyphicon-align-left:before {
  content: "\e052";
}
.glyphicon-align-center:before {
  content: "\e053";
}
.glyphicon-align-right:before {
  content: "\e054";
}
.glyphicon-align-justify:before {
  content: "\e055";
}
.glyphicon-list:before {
  content: "\e056";
}
.glyphicon-indent-left:before {
  content: "\e057";
}
.glyphicon-indent-right:before {
  content: "\e058";
}
.glyphicon-facetime-video:before {
  content: "\e059";
}
.glyphicon-picture:before {
  content: "\e060";
}
.glyphicon-map-marker:before {
  content: "\e062";
}
.glyphicon-adjust:before {
  content: "\e063";
}
.glyphicon-tint:before {
  content: "\e064";
}
.glyphicon-edit:before {
  content: "\e065";
}
.glyphicon-share:before {
  content: "\e066";
}
.glyphicon-check:before {
  content: "\e067";
}
.glyphicon-move:before {
  content: "\e068";
}
.glyphicon-step-backward:before {
  content: "\e069";
}
.glyphicon-fast-backward:before {
  content: "\e070";
}
.glyphicon-backward:before {
  content: "\e071";
}
.glyphicon-play:before {
  content: "\e072";
}
.glyphicon-pause:before {
  content: "\e073";
}
.glyphicon-stop:before {
  content: "\e074";
}
.glyphicon-forward:before {
  content: "\e075";
}
.glyphicon-fast-forward:before {
  content: "\e076";
}
.glyphicon-step-forward:before {
  content: "\e077";
}
.glyphicon-eject:before {
  content: "\e078";
}
.glyphicon-chevron-left:before {
  content: "\e079";
}
.glyphicon-chevron-right:before {
  content: "\e080";
}
.glyphicon-plus-sign:before {
  content: "\e081";
}
.glyphicon-minus-sign:before {
  content: "\e082";
}
.glyphicon-remove-sign:before {
  content: "\e083";
}
.glyphicon-ok-sign:before {
  content: "\e084";
}
.glyphicon-question-sign:before {
  content: "\e085";
}
.glyphicon-info-sign:before {
  content: "\e086";
}
.glyphicon-screenshot:before {
  content: "\e087";
}
.glyphicon-remove-circle:before {
  content: "\e088";
}
.glyphicon-ok-circle:before {
  content: "\e089";
}
.glyphicon-ban-circle:before {
  content: "\e090";
}
.glyphicon-arrow-left:before {
  content: "\e091";
}
.glyphicon-arrow-right:before {
  content: "\e092";
}
.glyphicon-arrow-up:before {
  content: "\e093";
}
.glyphicon-arrow-down:before {
  content: "\e094";
}
.glyphicon-share-alt:before {
  content: "\e095";
}
.glyphicon-resize-full:before {
  content: "\e096";
}
.glyphicon-resize-small:before {
  content: "\e097";
}
.glyphicon-exclamation-sign:before {
  content: "\e101";
}
.glyphicon-gift:before {
  content: "\e102";
}
.glyphicon-leaf:before {
  content: "\e103";
}
.glyphicon-fire:before {
  content: "\e104";
}
.glyphicon-eye-open:before {
  content: "\e105";
}
.glyphicon-eye-close:before {
  content: "\e106";
}
.glyphicon-warning-sign:before {
  content: "\e107";
}
.glyphicon-plane:before {
  content: "\e108";
}
.glyphicon-calendar:before {
  content: "\e109";
}
.glyphicon-random:before {
  content: "\e110";
}
.glyphicon-comment:before {
  content: "\e111";
}
.glyphicon-magnet:before {
  content: "\e112";
}
.glyphicon-chevron-up:before {
  content: "\e113";
}
.glyphicon-chevron-down:before {
  content: "\e114";
}
.glyphicon-retweet:before {
  content: "\e115";
}
.glyphicon-shopping-cart:before {
  content: "\e116";
}
.glyphicon-folder-close:before {
  content: "\e117";
}
.glyphicon-folder-open:before {
  content: "\e118";
}
.glyphicon-resize-vertical:before {
  content: "\e119";
}
.glyphicon-resize-horizontal:before {
  content: "\e120";
}
.glyphicon-hdd:before {
  content: "\e121";
}
.glyphicon-bullhorn:before {
  content: "\e122";
}
.glyphicon-bell:before {
  content: "\e123";
}
.glyphicon-certificate:before {
  content: "\e124";
}
.glyphicon-thumbs-up:before {
  content: "\e125";
}
.glyphicon-thumbs-down:before {
  content: "\e126";
}
.glyphicon-hand-right:before {
  content: "\e127";
}
.glyphicon-hand-left:before {
  content: "\e128";
}
.glyphicon-hand-up:before {
  content: "\e129";
}
.glyphicon-hand-down:before {
  content: "\e130";
}
.glyphicon-circle-arrow-right:before {
  content: "\e131";
}
.glyphicon-circle-arrow-left:before {
  content: "\e132";
}
.glyphicon-circle-arrow-up:before {
  content: "\e133";
}
.glyphicon-circle-arrow-down:before {
  content: "\e134";
}
.glyphicon-globe:before {
  content: "\e135";
}
.glyphicon-wrench:before {
  content: "\e136";
}
.glyphicon-tasks:before {
  content: "\e137";
}
.glyphicon-filter:before {
  content: "\e138";
}
.glyphicon-briefcase:before {
  content: "\e139";
}
.glyphicon-fullscreen:before {
  content: "\e140";
}
.glyphicon-dashboard:before {
  content: "\e141";
}
.glyphicon-paperclip:before {
  content: "\e142";
}
.glyphicon-heart-empty:before {
  content: "\e143";
}
.glyphicon-link:before {
  content: "\e144";
}
.glyphicon-phone:before {
  content: "\e145";
}
.glyphicon-pushpin:before {
  content: "\e146";
}
.glyphicon-usd:before {
  content: "\e148";
}
.glyphicon-gbp:before {
  content: "\e149";
}
.glyphicon-sort:before {
  content: "\e150";
}
.glyphicon-sort-by-alphabet:before {
  content: "\e151";
}
.glyphicon-sort-by-alphabet-alt:before {
  content: "\e152";
}
.glyphicon-sort-by-order:before {
  content: "\e153";
}
.glyphicon-sort-by-order-alt:before {
  content: "\e154";
}
.glyphicon-sort-by-attributes:before {
  content: "\e155";
}
.glyphicon-sort-by-attributes-alt:before {
  content: "\e156";
}
.glyphicon-unchecked:before {
  content: "\e157";
}
.glyphicon-expand:before {
  content: "\e158";
}
.glyphicon-collapse-down:before {
  content: "\e159";
}
.glyphicon-collapse-up:before {
  content: "\e160";
}
.glyphicon-log-in:before {
  content: "\e161";
}
.glyphicon-flash:before {
  content: "\e162";
}
.glyphicon-log-out:before {
  content: "\e163";
}
.glyphicon-new-window:before {
  content: "\e164";
}
.glyphicon-record:before {
  content: "\e165";
}
.glyphicon-save:before {
  content: "\e166";
}
.glyphicon-open:before {
  content: "\e167";
}
.glyphicon-saved:before {
  content: "\e168";
}
.glyphicon-import:before {
  content: "\e169";
}
.glyphicon-export:before {
  content: "\e170";
}
.glyphicon-send:before {
  content: "\e171";
}
.glyphicon-floppy-disk:before {
  content: "\e172";
}
.glyphicon-floppy-saved:before {
  content: "\e173";
}
.glyphicon-floppy-remove:before {
  content: "\e174";
}
.glyphicon-floppy-save:before {
  content: "\e175";
}
.glyphicon-floppy-open:before {
  content: "\e176";
}
.glyphicon-credit-card:before {
  content: "\e177";
}
.glyphicon-transfer:before {
  content: "\e178";
}
.glyphicon-cutlery:before {
  content: "\e179";
}
.glyphicon-header:before {
  content: "\e180";
}
.glyphicon-compressed:before {
  content: "\e181";
}
.glyphicon-earphone:before {
  content: "\e182";
}
.glyphicon-phone-alt:before {
  content: "\e183";
}
.glyphicon-tower:before {
  content: "\e184";
}
.glyphicon-stats:before {
  content: "\e185";
}
.glyphicon-sd-video:before {
  content: "\e186";
}
.glyphicon-hd-video:before {
  content: "\e187";
}
.glyphicon-subtitles:before {
  content: "\e188";
}
.glyphicon-sound-stereo:before {
  content: "\e189";
}
.glyphicon-sound-dolby:before {
  content: "\e190";
}
.glyphicon-sound-5-1:before {
  content: "\e191";
}
.glyphicon-sound-6-1:before {
  content: "\e192";
}
.glyphicon-sound-7-1:before {
  content: "\e193";
}
.glyphicon-copyright-mark:before {
  content: "\e194";
}
.glyphicon-registration-mark:before {
  content: "\e195";
}
.glyphicon-cloud-download:before {
  content: "\e197";
}
.glyphicon-cloud-upload:before {
  content: "\e198";
}
.glyphicon-tree-conifer:before {
  content: "\e199";
}
.glyphicon-tree-deciduous:before {
  content: "\e200";
}